import { lazy } from 'react'
import DataWrap from '@/components/data/DataWrap'

const ButtonModal = lazy(() => import('../components/ButtonModal'))

export default function DataProcess() {
  return <DataWrap title="数据预处理：过小值处理" buttons={<ButtonModal />}></DataWrap>
}
